Please support VectorLinux!

Author Topic: 070902 - Poppler 0.5.4  (Read 1419 times)

easuter

  • Global Moderator
  • Vectorian
  • *****
  • Posts: 2160
070902 - Poppler 0.5.4
« on: September 01, 2007, 04:41:47 pm »
The latest Poppler release for VL 5.8 can be found in the testing repository. It has been compiled to provide xpdf compatible headers, so that apps like Gambas2 can be built against it.

Source: http://vectorlinux.osuosl.org/veclinux-5.8/source/testing/libs/poppler/
Package: http://vectorlinux.osuosl.org/veclinux-5.8/testing/libs/poppler-0.5.4-i586-2vl58.tlz

Code: [Select]
poppler: Poppler - a PDF rendering library
poppler:
poppler: Poppler is a PDF rendering library based on the xpdf-3.0
poppler: code base.
poppler:
poppler: Website: http://poppler.freedesktop.org/
poppler: License: GNU General Public License, version 2

Post comments here.
« Last Edit: September 02, 2007, 08:30:48 am by easuter »

Joe1962

  • Administrator
  • Vectorian
  • *****
  • Posts: 2499
    • Joe1962's Website
Re: 070902 - Poppler 0.5.4
« Reply #1 on: September 01, 2007, 05:06:21 pm »
It has been compiled to provide xpdf compatible headers, so that apps like Gambas2 can be built against it.
Cool! That used to be a big PITA, till hanu helped me out.
O'Neill (RE the Asgard): "Usually they ask nicely before they ignore us and do what they damn well please."
http://joe1962.bigbox.info
Running: VL 7 Std 64 + self-cooked XFCE-4.10

Joe1962

  • Administrator
  • Vectorian
  • *****
  • Posts: 2499
    • Joe1962's Website
Re: 070902 - Poppler 0.5.4
« Reply #2 on: September 01, 2007, 09:17:14 pm »
Err... not so cool  ???  it seems to have a dep on qt4-4.3.0.
O'Neill (RE the Asgard): "Usually they ask nicely before they ignore us and do what they damn well please."
http://joe1962.bigbox.info
Running: VL 7 Std 64 + self-cooked XFCE-4.10

easuter

  • Global Moderator
  • Vectorian
  • *****
  • Posts: 2160
Re: 070902 - Poppler 0.5.4
« Reply #3 on: September 01, 2007, 10:02:49 pm »
Nuts...I'll have that fixed today  :-[

easuter

  • Global Moderator
  • Vectorian
  • *****
  • Posts: 2160
Re: 070902 - Poppler 0.5.4
« Reply #4 on: September 02, 2007, 08:30:31 am »
It should be working now...(2vl58)